
:root {
    --base-bodyfont: 'Graphik', sans-serif;
    --base-bodyfont-Size: 16px;
    --base-bodyfont-color: #747e99;    
    --base-skin: #339dff;
    --base-dark: #011446;
    --base-grey: #f4fcff;
    --base-white: #ffffff;
    --base-first-gradientcolor: #339dff ;
    --base-second-gradientcolor: #ff5ead;    
    --base-gradient: linear-gradient(to right,var(--base-first-gradientcolor) ,var(--base-second-gradientcolor));
    --base-headingfont: 'Graphik', sans-serif;
    --base-headingfont-color: #011446;
}

body {
    font-family: var(--base-bodyfont);
    font-weight: 400;
    font-size: var(--base-bodyfont-size);
    line-height: 24px;
    color: var(--base-bodyfont-color);
}
.prt-thumb-box{
    display: block;
    margin: 0 0;
    position: relative;
    transition: all 0.5s ease-out;
}
.prt-thumb-box .prt-thumb-box-inner:before{
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #ffa800;
    opacity: 0;
    z-index: -1;
    border-radius: 10px;
    transform: translate(0, 0);
    transition: all 0.5s ease 0s;
}
.prt-thumb-box:hover .prt-thumb-box-inner:before{
    opacity: 1;
    transform: translate(6px, 6px);
}
.prt-thumb-box.prt-thumb-box-1 {
    margin: 50px 0 0 0;
}
.prt-thumb-box-main {
    padding: 0 25px;
}
.prt-thumb-box-main,
.prt-thumb-box-main-1{
    position: relative;
}
.prt-thumb-box .prt-thumb-box-inner{
    overflow: visible;
    position: relative;
    z-index: 0;
}
.prt-thumb-box-inner.filter img {
    filter: blur(3px);
}
.prt-thumb-box-main-1 .prt-thumb-box img{
    width: 100%;
    border-radius: 10px;
    box-shadow: 0px 0px 30px 0px rgb(0 0 0 / 8%);
}
.prt-thumbbox-features {
    padding: 40px 10px;
    background-color: #f5f5f5;
    margin-top: 58px;
    text-align: center;
}
.prt-thumbbox-features h2{
    font-size: 30px;
    line-height: 40px;
}
.box-btn a:before{
    position: absolute;
    content: '\e62a';
    width: 60px;
    height: 60px;
    line-height: 60px;
    font-size: 30px;
    font-family: themify;
    background-color: #000;
    color: var(--base-white);
    border-radius: 50px;
    text-align: center;
}
img {
    border: none;
    max-width:100%;
    margin: 0;
    z-index: 1; 
}
h1, h2, h3, h4, h5, h6 { 
    font-family: var(--base-headingfont); 
    margin-bottom: 10px; 
    font-weight: 500; 
    color : var(--base-dark);
}
h1 { font-size: 60px; line-height: 70px; }
h2 { font-size: 48px; line-height: 58px; }
h3 { font-size: 20px; line-height: 30px; }
h4 { font-size: 17px; line-height: 27px; }
h5 { font-size: 16px; line-height: 26px; }
h6 { font-size: 15px; line-height: 25px; }
pre{
    white-space: pre-wrap;
    white-space: -moz-pre-wrap;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap; 
}
a:hover, a:focus{ text-decoration: none; }
a{ color: var(--base-dark);text-decoration: none;}
a:hover{ color: var(--base-skin);}
strong {
    font-weight: 600;
}
.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, 
.col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1,
.col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, 
.col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, 
.col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, 
.col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, 
.col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, 
.col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, 
.col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, 
.col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto{
        padding: 0 15px;
}
.overflow-hidden {
    overflow: hidden;
}
::selection {
    background: var(--base-skin);
    color: var(--base-white);
    text-shadow: none;
}

.container-fluid { padding: 0 15px; }
.container {
    max-width: 1452px;
    padding: 0 15px;
}
.container.container-2 {
    max-width: 1670px;
    padding: 0 15px;
}
.row:not(.g-0) {
    margin-left: -15px;
    margin-right: -15px;
}
.row:not(.g-0) > [class*='col-'] {
    padding-left: 15px;
    padding-right: 15px;
}

/*==========================================================================
       section
    ==========================================================================*/
.mt-10{margin-top: 10px;}
.mt-15{margin-top: 15px;}
.mt-20{margin-top: 20px;}
.mt-25{margin-top: 25px;}
.mt-30{margin-top: 30px;}
.mt-35{margin-top: 35px;}
.mt-40{margin-top: 40px;}
.mt-45{margin-top: 45px;}
.mt-50{margin-top: 50px;}
.ml_80{margin-left: -80px;}
.mt_90{margin-top: -90px;}
.mb-15{margin-bottom: 15px!important;}
.mb-20{margin-bottom: 20px!important;}
.mb-25{margin-bottom: 25px!important;}
.mb-30{margin-bottom: 30px!important;}
.mb-40{margin-bottom: 40px!important;}
.mr-20{margin-right: 20px!important;}
.pt-20{padding-top: 20px;}
.pl-30{padding-left: 30px;}

.spacing-2 { padding-left: 20px; }


/*==========================================================================
       helper-class
    ==========================================================================*/
.page{ overflow: hidden; }
.prt-row { position: relative; padding: 90px 0px; }
.prt-row.new-features-section { padding: 50px 0 90px; }
.prt-row.demos-section { padding: 75px 0 90px; }
.prt-row.details-section { padding: 75px 0 0px; }
.prt-row.inner-pages-section { padding: 80px 0 90px; }
.prt-row.layout-section { padding: 75px 0 90px; }
.prt-row.features-section { padding: 0px 40px; }
.prt-row.support-section { padding: 0px 200px; }
.prt-row.theme-info-section { padding: 50px 0 90px; }


.bold-text { font-weight: 700; }


span.underline {
    position: relative;
}
span.underline:before {
    content: '';
    position: absolute;
    height: 5px;
    width: 100%;
    bottom: 0;
    background: var(--base-skin);
    left: 0;
    z-index: -1;
}
.prt-content-header h3{
    font-family: var(--base-headingfont);
    font-weight: 500;
    text-transform: capitalize;
    font-size: 20px;
    line-height: 30px;
    letter-spacing: 2px;
    color: var(--base-dark);
}
.prt-content-header h2{
    font-size: 48px;
    line-height: 58px;
    font-weight: 500;
    margin-bottom: 30px;
    color: var(--base-dark);
}

/* ===============================================
    buttons
------------------------*/

.button {
  display: inline-block;  
  color: var(--base-dark);
  text-transform: uppercase;
  white-space: nowrap;
  background-color: transparent;
  border: 2px solid;
  border-color: var(--base-dark);
  padding: 16px 32px 18px;
  font-family: var(--base-bodyfont);
  font-size: 13px;
  font-weight: 600;
  line-height: 14px;
  transition: background-color .3s, color .3s, border-color .3s;
}

.button:hover {
  color: var(--base-white);
  background-color: var(--base-skin);
  border-color: var(--base-skin);
}

.button.white-border {
  color: var(--base-white);
  border-color: var(--base-white);
}

.button.white-border:hover {
  background-color: var(--base-skin);
  border-color: var(--base-skin) !important;
}

.button.style2 {
  padding-left: 63px;
  padding-right: 63px;
}

.button.bg-skin {
  color: var(--base-white);
  background-color: var(--base-skin);
  border-color: var(--base-skin);
}

.button.bg-skin:hover {
  background-color: transparent;
  border-color: var(--base-white) !important;
}



/* ===============================================
    colors
------------------------*/
.text-base-skin { color: var(--base-skin); }
.text-base-white { color: var(--base-white); }
.text-base-dark { color: var(--base-dark); }
.text-base-grey { color: var(--base-grey); }

.bg-base-skin { background-color: var(--base-skin); }
.bg-base-white { background-color: var(--base-white); }
.bg-base-dark { background-color: var(--base-dark); }
.bg-base-grey { background-color: var(--base-grey); }
.bg-base-dark-2 { background-color: #111010; }


/* ===============================================
    7.Section-Title  
------------------------*/
.section-title{ 
    position: relative;
}
.title-style-center_text{text-align: center;}
.section-title h2 {
    font-family: var(--base-headingfont);
    font-weight: 500;
    font-size: 48px;
    line-height: 58px;
    color: var(--base-dark);
}
.section-title.title-style-center_text.style2 h2 { line-height: 69px; }
.section-title h2 span {
    padding: 13px;
    background-image: linear-gradient(to right,var(--base-first-gradientcolor) 0%,var(--base-second-gradientcolor) 100% ) !important;
    color: var(--base-white);
}
.title-desc p { 
    font-size: 17px;
    line-height: 26px;
    margin-bottom: 0px; 
}
.section-title.text-base-white h2 { color: var(--base-white); }


.section-title.section-title-grid {
    margin-bottom: 0;
}
.section-title.section-title-grid h2 ,
.section-title.section-title-grid h3 ,
.section-title.section-title-grid .title-desc p {
    display: block;
    margin-bottom: 0;
    padding-bottom: 0;
    text-align: left;
}

.section-img {
    position: absolute;
    right: -25px;
    bottom: -30px;
    z-index: 1;
}


/* ===============================================
    8.Buttons
------------------------*/
.prt-btn{ 
    display: inline-block;
    vertical-align: middle;
    font-size: 16px;
    line-height: 1;
    padding: 14px 30px 17px;
    background: transparent;
    border-width: 1px;
    border-style: solid;
    border-color: transparent;
    position: relative;
    text-transform: capitalize;
    font-weight: 500;
    overflow: hidden;
    z-index: 1;
    text-align: center;
    font-family: var(--base-headingfont);
    transition: all 0.5s ease 0s;
}

/** btn-color **/
.prt-btn-color-skincolor {
    color: var(--base-skin);
}
.prt-btn-color-darkcolor {
    color: var(--base-dark);
}
.prt-btn-color-whitecolor{
    color: var(--base-white) !important;
}
.prt-btn.prt-btn-style-fill.prt-btn-color-darkcolor {
    background-color: var(--base-dark);
    color: var(--base-white);
    border-color: transparent;
    transition: 0.5s;
    background-size: 200% auto;
}
.prt-btn.prt-btn-style-fill.prt-btn-color-gradientcolor {
    background: var(--base-gradient);
    background-image: linear-gradient(to right, var(--base-first-gradientcolor) 0%, 
            var(--base-second-gradientcolor) 50%, var(--base-first-gradientcolor) 100%) !important;
    color: var(--base-white);
    background-origin: border-box;
    background-clip: border-box;
    transition: all .5s;
    background-size: 200% auto;
}
.prt-btn.prt-btn-style-fill.prt-btn-color-gradientcolor:hover{
    background-position: right center;
}
.prt-btn.prt-btn-style-fill.prt-btn-color-whitecolor {
    background-color: var(--base-white);
    border-color: transparent;
    color: var(--base-dark) !important;
    transition: 0.5s;
    background-size: 200% auto;
}
.prt-btn.prt-btn-style-fill.prt-btn-color-darkcolor:hover,
.prt-btn.prt-btn-style-fill.prt-btn-color-whitecolor:hover{
    /*background: var(--base-gradient);
    background: linear-gradient(to right,var(--base-second-gradientcolor),var(--base-first-gradientcolor));
    color: var(--base-white) !important;
    background-origin: border-box;
    background-clip: border-box;*/
    background-image: linear-gradient(to right, var(--base-first-gradientcolor) 0%, 
        var(--base-second-gradientcolor) 50%, var(--base-first-gradientcolor) 100%);
    background-position: right center;
    border-image: linear-gradient(to right,var(--base-first-gradientcolor) ,var(--base-second-gradientcolor));
    color: var(--base-white) !important;
}
/** btn-with-icon **/
.prt-btn i{
    display: inline-block;
    vertical-align: middle;
    text-align: inherit;
    font-weight: bold;
}
.prt-btn.prt-icon-btn-right i { text-align: right; margin-left: 14px; margin-right: 0;}
.prt-btn.prt-icon-btn-left i { text-align: left; margin-right: 8px; margin-left: 0;}

/** btn-size-xs **/
.prt-btn.prt-btn-size-xs { font-size: 11px; padding: 8px 20px;}
.prt-btn.prt-btn-size-xs i { font-size: 11px; line-height: 11px;}
.prt-btn.prt-icon-btn-right.prt-btn-size-xs i { text-align: right; margin-left: 6px; margin-right: 0;}
.prt-btn.prt-icon-btn-left.prt-btn-size-xs i { text-align: left; margin-right: 6px; margin-left: 0;}

/** btn-size-sm **/
.prt-btn.prt-btn-size-sm { font-size: 14px; padding: 17px 26px 14px; }
.prt-btn.prt-btn-size-sm i { font-size: 14px; line-height: 16px;}

/** btn-size-md **/
.prt-btn.prt-btn-size-md { font-size: 16px; padding: 17px 36px 17px;}
.prt-btn.prt-btn-size-md i { font-size: 13px; line-height: 13px; }

/** btn-size-lg **/
.prt-btn.prt-btn-size-lg { font-size: 18px; line-height: 18px; padding: 11px 35px;}
.prt-btn.prt-btn-size-lg i { font-size: 18px; line-height: 18px;}

/** btn-shape **/
.prt-btn.prt-btn-shape-round { border-radius: 8px; }
.prt-btn.prt-btn-shape-rounded { border-radius: 50px; }
.prt-btn.prt-btn-shape-square { border-radius: 0; }

/** btn-style-border **/
.prt-btn.prt-btn-style-border{ 
    background-color: transparent; 
    border: 1px solid currentColor;
    transition: all 0s ease 0s; 
    
}
.prt-btn.prt-btn-color-white.prt-btn-style-border {
    color: #fff;
    border-color: currentColor;
    background-color: transparent;
    transition: all 0s ease 0s;
}
.prt-btn.prt-btn-style-border.prt-btn-color-darkcolor{
    transition: 0.5s;
    background-size: 200% auto;
}
.prt-btn.prt-btn-style-border.prt-btn-color-darkcolor:hover{
    /*background: var(--base-gradient);
    color: var(--base-white);
    background-origin: border-box;
    background-clip: border-box;
    border-image: linear-gradient(to right,var(--base-second-gradientcolor),var(--base-first-gradientcolor));
    background-image: linear-gradient(to right,var(--base-second-gradientcolor),var(--base-first-gradientcolor));
    border-image-slice: 0;*/
    background-image: linear-gradient(to right, var(--base-first-gradientcolor) 0%, var(--base-second-gradientcolor) 50%, var(--base-first-gradientcolor) 100%);
    background-position: right center;
    border-image: linear-gradient(to right,var(--base-first-gradientcolor) ,var(--base-second-gradientcolor));
     color: var(--base-white);
}
.prt-btn.prt-btn-style-border.prt-btn-color-whitecolor:hover{
    background: var(--base-white);
    color: var(--base-dark) !important;
    border-color: var(--base-white);
}
/** prt-icon-shap**/
.prt-btn.prt-icon-shap {
    padding: 15px 48px 15px 29px;
}
.header_btn .prt-btn.prt-icon-shap.prt-btn-style-fill i,
.prt-btn.prt-icon-shap.prt-btn-style-fill.prt-btn-color-skincolor i,
.prt-pricing-plan.pricing-recommended-plan .prt-btn.prt-icon-shap.prt-btn-style-border i{
    background-color: var(--base-white);
    color: var(--base-dark);
}
.header_btn .prt-btn.prt-icon-shap.prt-btn-style-fill:hover i,
.prt-pricing-plan.pricing-recommended-plan .prt-btn.prt-icon-shap.prt-btn-style-border:hover i{
    background-color: var(--base-skin);
    color: var(--base-white);
}
.prt-btn.prt-icon-shap.prt-btn-style-border i,
.prt-btn.prt-icon-shap.prt-btn-style-fill i{
    text-align: center;
    right: 6px;
    top: 6px;
    position: absolute;
    font-size: 11px;
    font-weight: 600;
    display: inline-block;
    height: 34px;
    width: 34px;
    line-height: 34px;
    background-color: var(--base-skin);
    border-radius: 5px;
    color: var(--base-white);
    transition: all 0.5s ease 0s;
}
.newsletter-form button[type="submit"] i:before{font-weight: 600;}



/** btn-inline **/
.prt-btn.btn-inline{
    text-transform: capitalize;
    padding: 19px 0 0 60px;
    border: 0;
    overflow: visible;
    background-color: transparent;
    transition: all 0.2s ease 0s;
    font-size: 16px;
    font-weight: 600;
    font-family: var(--base-headingfont);
    position: relative;
    color: var(--base-dark);
}
.prt-btn.btn-inline.prt-icon-btn-left.prt-btn-color-darkcolor i:before,
.prt-btn.btn-inline.prt-icon-btn-left.prt-btn-color-whitecolor i:before{
    position: absolute;
    width: 55px;
    height: 55px;
    line-height: 55px;
    top: 0;
    left: 0;    
    text-align: center;
    background-color: var(--base-dark);
    color: var(--base-white);
    border-radius: 50px;
    font-weight: 900;
    transition: all 0.3s ease 0s;
}
.prt-btn.btn-inline.prt-icon-btn-left.prt-btn-color-darkcolor:hover i:before {
    background: var(--base-gradient);
}
.prt-btn.btn-inline.prt-icon-btn-left.prt-btn-color-whitecolor i:before{
    background-color: var(--base-white);
    color: var(--base-dark);
}
.prt-btn.btn-inline.prt-icon-btn-left.prt-btn-color-whitecolor:hover i:before{
    background: var(--base-dark);
    color: var(--base-white);
}
.prt-btn.btn-underline { position: relative; overflow: visible; vertical-align: baseline;}
.prt-btn.btn-underline:before {
    position: absolute;
    content: '';
    height: 1px;
    width: 100%;
    background-color: currentColor;
    bottom: 0;
    left: 0px;
    transition: all 0.1s ease 0s;
}

/* play-btn / play-icon */
.prt-play-icon {
    color: #fff;
    display: block;
    position: relative;
}
.prt-play-icon .prt-play-icon-animation{ 
    display: inline-block;
    position: relative;
}
.prt-play-icon .prt-play-icon-animation:after, .prt-play-icon .prt-play-icon-animation:before {
    content: '';
    border: 3px solid;
    width: 150%;
    height: 150%;
    -webkit-border-radius: 100%;
    border-radius: 100%;
    position: absolute;
    left: -25%;
    top: -25%;
    opacity: 1;
    z-index: -1;
    -webkit-animation: 1s videoplay-anim linear infinite;
    animation: 1s videoplay-anim linear infinite;
}
.prt-play-icon .prt-play-icon-animation:after, .prt-play-icon .prt-play-icon-animation:before {
    -webkit-animation:videoplay-anim 1.08s infinite;
    -moz-animation:videoplay-anim 1.08s infinite;
    -ms-animation:videoplay-anim 1.08s infinite;
    -o-animation:videoplay-anim 1.08s infinite;
    animation:videoplay-anim 1.08s infinite;
}
.prt-play-icon .prt-play-icon-animation:before {
    -webkit-animation-delay: 0.95s;
    animation-delay: 0.95s;
}
.prt-play-icon-btn .prt-icon.prt-icon_element-size-sm i.fa-play{ 
    padding-left: 5px;
    font-size: 20px;
    display: inline-block;
    vertical-align: middle;
    line-height: 0;
    z-index: 2;
}
.prt-play-icon-btn .prt-icon.prt-icon_element-size-md i.fa-play{ 
    font-size: 23px;
    z-index: 2;
}
i.fa-play{ padding-left: 5px; }
.prt-play-icon-btn .prt-play-icon-animation{
    position: relative;
    display: inline-block;
}
.prt-play-icon-btn .prt-play-icon-animation .prt-icon { margin-bottom: 0; }
.prt-play-icon-btn .prt-play-icon-animation .prt-icon:after {
    content: '';
    position: absolute;
    top: 51%;
    left: 51%;
    transform: translate(-50%,-50%);
    border-radius: 50%;
}
.prt-play-icon-btn .prt-play-icon-animation .prt-icon:after{
    z-index: 1;
    width: calc(100% * 1.25 );
    height: calc(100% * 1.25 );
    opacity: .4;
    background-color: inherit;
}
.prt-bgcolor-skincolor .prt-play-icon-btn .prt-play-icon-animation:after { opacity: .1; }

.prt-play-icon-btn.animated .prt-play-icon-animation .prt-icon:after, 
.prt-play-icon-btn:hover .prt-play-icon-animation .prt-icon:after {
    -webkit-animation:sep-anim 1.05s infinite;
    -moz-animation:sep-anim 1.05s infinite;
    -ms-animation:sep-anim 1.05s infinite;
    -o-animation:sep-anim 1.05s infinite;
    animation:sep-anim 1.05s infinite;
}
@-webkit-keyframes sep-anim{ 100% { width:200%;height:200%;opacity:0 } }
@keyframes sep-anim{ 100% { width:200%;height:200%;opacity:0 } }


.new-tag {
    text-align: center;
    font-size: 15px;
    line-height: 45px;
    font-family: sans-serif;
    color: #FFF;
    position: absolute;
    top: -1px;
    z-index: 1;
    right: 0;
    transform: rotate(45deg);
}
.new-tag:before {
    position: absolute;
    content: "";
    top: 0px;
    right: -11px;
    width: 0;
    height: 0;
    z-index: -1;
    border-top: 82px solid red;
    border-left: 82px solid transparent;
    transform: rotate(-45deg);
    box-shadow: inset 0px 0px 0px 4px rgb(255 255 255 / 34%);
}

/* ===============================================
    sep_holder
------------------------*/
.prt-horizontal_sep {
    width: 100%;
    height: 1px;
    background-color: rgba(0, 0, 0, 0.04);
    display: block;
    position: relative;
}
.prt-horizontal_sep.style2 {
   background-color: #FFFFFF36; 
}

.prt-vertical_sep > [class*='col-']:not(:last-child):before{
    position: absolute;
    content: "";
    height: 100%;
    top: 0;
    right: 30px;
    width: 1px;
    background-color: rgb(160 162 166 / 30%);
}
.prt-vertical_sep.style1 > [class*='col-']:not(:last-child):before{
    background-color: rgba(255,255,255,0.5);
}
/*==========================================================================
       header
    ==========================================================================*/
.header {
  position: absolute;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
  z-index: 99;
}
.site-navigation {
  width: 100%;
  padding: 0 30px;
}

.header {
  border-bottom: 1px solid rgba(255, 255, 255, 0.22);
}
.site-navigation { 
  height: 90px;
  display: flex;
  justify-content: space-between;
  align-items: center; 
}
.site-navigation .site-menu {
  justify-content: flex-start;
}
.site-navigation .site-nav-block .site-branding {
    position: relative;
}
.site-navigation .header-extra {
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
.site-navigation .header-extra-item {
  position: relative;
  padding: 0 25px;
}
.site-navigation .header-extra-item:last-child {
  padding: 0 20px 0 2px;
}
.site-navigation .header-extra-text {
  font-size: 15px;
  color: rgba(255, 255, 255, 0.8);
}
.site-navigation .header-extra-link { position: relative; }
.site-navigation .header-extra-link:after {
    position: absolute;
    content: '';
    height: 1px;
    width: 100%;
    background-color: #fff;
    left: 0;
    bottom: -5px;
}
.site-navigation .header-extra-link {
  display: inline-block;
  color: var(--base-white);
  text-decoration: none;
  margin-left: 6px;
}
.header-socials {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}
.header-socials-item {
  margin-left: 20px;
  display: flex;
  align-items: center;
}
.header-socials-link {
  color: var(--base-white);
  font-family: Themify, sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 16px;
  text-decoration: none;
  transition: color .3s;
  display: inline-block;
}
.header-socials-link:hover {
  color: var(--base-skin);
}


/*==========================================================================
       footer
    ==========================================================================*/
footer{ 
    background-color: #0c0e1f;
}
.first-footer {
    padding: 60px 30px 20px;
}
.second-footer {
    padding: 60px 0 35px;
}
.first-footer-wrapper {
    position: relative;
    overflow: hidden;
    border-radius: 50px;
    background-image: url(../images/bg-07.png);
    background-position: 100%;
    background-repeat: no-repeat;
    background-size: cover;
}
.footer-content {
    padding: 45px 0 55px;
}
.footer-content .section-title { margin-bottom: 35px; }

.footer-content .section-title h2.title {
    font-size: 56px;
    line-height: 70px;
    font-weight: 500;
    font-family: var(--base-headingfont);
    color: var(--base-white);
    margin-bottom: 0px;
}
.footer-content .section-title .title-desc p {
    font-size: 17px;
    line-height: 27px;
    color: rgba(255, 255, 255, 0.80);
    margin-top: 20px;
    margin-bottom: 0;
}
.footer-content .footer-button-block { 
    position: relative;
}
.widget .widget-title h3 { 
    font-size: 24px;
    line-height: 34px;
    margin-bottom: 18px;
    font-weight: 500;
    display: block;
    color: var(--base-white);
}

/* footer-nav-menu */
.footer-nav-menu {
    list-style: none;
    margin: 0;
    padding: 0;
}
.footer-nav-menu li {
    position: relative;
    display: block;
    font-size: 16px;
    line-height: 26px;
    padding-bottom: 10px;
    font-family: var(--base-headingfont);
}
.footer-nav-menu li:last-child {
    padding-bottom: 0px;
}
.footer-nav-menu li a {
    display: inline-block;
    position: relative;
    color: rgba(255, 255, 255, 0.70);
    transition: all 0.3s ease;
}
.footer-nav-menu li a:hover {
    color: var(--base-white);
}
.footer-nav-menu li span {
    display: inline-block;
    position: relative;
    color: rgba(255, 255, 255, 0.70);
}

.bottom-footer .copyright {
    padding: 20px 15px 21px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}
.bottom-footer .bottom-footer-text p {
    font-size: 16px;
    line-height: 26px;
    font-weight: 400;
    color: rgba(255, 255, 255, 0.70);
    margin-bottom: 0px;
    text-align: center;
}
.bottom-footer .bottom-footer-text p a {
    display: inline-block;
    padding: 0 2px;
    color: var(--base-white);
    transition: all 0.3s ease;
}
.bottom-footer .bottom-footer-text p a:hover {
    color: var(--base-skin);
}
.bottom-footer-nav {
    position: relative;
}
.bottom-footer-nav:before {
    content: '';
    position: absolute;
    background-color: var(--base-white);
    width: 1px;
    height: 100%;
    top: 0;
    left: -10px;
}
.bottom-footer-nav-menu {
    text-align: center;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.bottom-footer-nav-item {
    position: relative;
    display: inline-block;
    text-align: center;
    line-height: 15px;
    padding: 0 10px;
}
.bottom-footer-nav-item a {
    font-size: 14px;
    line-height: 28px;
    font-weight: 400;
    color: rgba(255, 255, 255, 0.70);
    text-transform: uppercase;
}
.bottom-footer-nav-item a:hover {
    color: var(--base-skin);
}

/* ===============================================
    GoTop BUtton
------------------------*/
#totop{
    font-weight: 900;
    color: var(--base-white);
    display: none;
    position: fixed;
    right: 34px;
    bottom: 34px;
    z-index: 999;
    height: 0;
    width: 0;
    font-size: 0;
    text-align: center;
    background-color: var(--base-skin);
    padding-top: 3px;
    line-height: 37px;
    border-radius: 10px;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
#totop.top-visible {
    height: 43px;
    width: 43px;
    font-size: 23px;
    display: inline;
}
/* ===============================================
    Row-Equal-Height
------------------------*/
.row-equal-height{ display:-webkit-box; display:-webkit-flex; display:-ms-flexbox; display:flex;}
.row-equal-height > [class*='col-'] { 
    display: -webkit-box; 
    display: -webkit-flex; 
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

/* ===============================================
    demobox
------------------------*/
.demo-box { 
    position: relative;
    padding: 35px 0px 20px;
    background-color: var(--base-white);
    border-radius: 10px;
    box-shadow: 0px 1px 24px 0px rgba(1, 16, 55, 0.1);
    transition: all .5s ease-in-out;
    max-width: 100% !important; 
    overflow: hidden;
}

.demo-box:hover {
    transform: translate3d(0,-10px,0);
    -webkit-transform: translate3d(0,-10px,0);
    box-shadow: 0 23px 40px rgb(59 42 130/20%);
}

.demo-box .featured-content h3 {
    font-size: 16px;
    line-height: 20px;
    font-weight: 500;
    padding-top: 20px;
    text-align: center;
}
.demo-box .dot-box {
    position: absolute;
    top: 5px;
    left: 15px;
}

/* ===============================================
    imagebox
------------------------*/
.featured-imagebox.style1 {
    position: relative;
    overflow: hidden;
    padding: 78px 30px 80px 30px;
    border-radius: 10px 10px 10px 10px;
    background-image: url(../images/bg-01.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
}
.featured-imagebox.style1 .featured-thumbnail {
    margin-bottom: 20px;
}
.featured-imagebox.style1 .featured-title h2 {
    font-size: 45px;
    line-height: 48px;
    color: var(--base-white);
}
.featured-imagebox.style1 .featured-title h3 {
    font-size: 23px;
    line-height: 33px;
    font-weight: 500;
    margin-bottom: 0px;
    color: var(--base-white);
}


.featured-imagebox.style2 {
    position: relative;
    overflow: hidden;
    padding: 15px 25px 10px 25px;
    border-radius: 10px 10px 10px 10px;
    background-color: var(--base-grey);
    text-align: center;
}
.featured-imagebox.style2 .featured-thumbnail {
    margin-bottom: 20px;
}
.featured-imagebox.style2 .featured-title h3 {
    font-size: 22px;
    line-height: 32px;
    font-weight: 500;
    margin-bottom: 0px;
}


.featured-imagebox.style3 {
    position: relative;
    overflow: hidden;
    padding: 17px 25px 20px 25px;
    border-radius: 10px 10px 10px 10px;
    background-color: #6A5CD5;
    text-align: center;
}
.featured-imagebox.style3 .featured-thumbnail {
    margin-bottom: 20px;
}
.featured-imagebox.style3 .featured-title h3 {
    font-size: 22px;
    line-height: 32px;
    font-weight: 500;
    margin-bottom: 0px;
    color: var(--base-white);
}

.featured-imagebox.style7 {
    position: relative;
    overflow: hidden;
    padding: 33px 0px 30px 0px;
    text-align: center;
    height: 100%;
}
.featured-imagebox.style7 .featured-thumbnail {
    margin-bottom: 20px;
}
.featured-imagebox.style7 .featured-title h3 {
    font-size: 22px;
    line-height: 32px;
    font-weight: 500;
    margin-bottom: 0px;
}

.featured-imagebox.style8 {
    position: relative;
    overflow: hidden;
    padding: 70px 30px 53px 120px;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.featured-imagebox.style8 .featured-thumbnail {
    flex-shrink: 0;
}
.featured-imagebox.style8 .featured-content {
    margin-left: -40px;
}
.featured-imagebox.style8 .featured-title h3 {
    font-size: 48px;
    line-height: 58px;
    font-weight: 500;
    margin-bottom: 15px;
}
.featured-imagebox.style8 .featured-desc p {
    font-size: 17px;
    line-height: 27px;
    margin-bottom: 35px;
}

.featured-imagebox.style9 {
    position: relative;
    overflow: hidden;
    padding: 30px 45px 30px 45px;
    border-radius: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
}
.featured-imagebox.style9.item-1 {
    background-image: url("../images/bg-05.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.featured-imagebox.style9.item-2 {
    background-image: url("../images/bg-06.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.featured-imagebox.style9 .featured-thumbnail {
    margin-right: 20px;
}
.featured-imagebox.style9 .featured-thumbnail img {
    transition: all 0.3s ease;
    transform: translateY(0px);
}
.featured-imagebox.style9:hover .featured-thumbnail img {
    transform: translateY(-5px);
}
.featured-imagebox.style9 .featured-title h3 {
    font-size: 21px;
    line-height: 30px;
    font-weight: 500;
    margin-bottom: 15px;
}
.featured-imagebox.style9 .featured-desc p {
    font-size: 17px;
    line-height: 27px;
    margin-bottom: 0px;
}

/* ===============================================
    icon-box
------------------------*/ 

.featured-icon-box.style1 {
    padding: 40px 40px 35px 40px;
    background-image: url("../images/bg-02.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    border-style: none;
    border-radius: 10px 10px 10px 10px;
}
.featured-icon-box.style1 .featured-title h3 {
    font-size: 24px;
    line-height: 36px;
    font-weight: 500;
    margin-bottom: 10px;
}
.featured-icon-box.style1 .featured-desc p {
    margin-bottom: 0px;
}

/* ===============================================
    featured-box
------------------------*/

.featured-box {
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: column;
    padding: 27px 10px 0px 10px;
    max-width: 178px;
}
.featured-box .featured-icon {
    width: 60px;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.featured-box .featured-details {
    text-align: center;
}
.featured-box .featured-details h3 {
    font-size: 16px;
    line-height: 26px;
    font-weight: 500;
    margin-bottom: 0px;
    margin-top: 21px;
    margin-bottom: 21px;
    color: var(--base-white);
    text-align: center;
}
.featured-box .featured-details span {
    font-size: 13px;
    line-height: 13px;
    padding: 5px 10px;
    border-radius: 13px;
    color: var(--base-white);
    background-color: rgba(255, 255, 255, 0.10);
    display: inline-block;
}
.featured-box .featured-details span.no-1 {
    color: #ff5722;
    background-color: rgb(255 87 34 / 10%);
}
.featured-box .featured-details span.no-2 {
    color: #ffc107;
    background-color: rgb(255 193 7 / 10%);
}
.featured-box .featured-details span.no-3 {
    color: #00cd7c;
    background-color: rgb(0 205 124 / 10%);
}
.featured-box .featured-details span.no-5 {
    color: #ffe2e2;
    background-color: rgb(255 226 226 / 10%);
}
.featured-box .featured-details span.no-7 {
    color: #ff5722;
    background-color: rgb(255 87 34 / 10%);
}
.featured-box .featured-details span.no-8 {
    color: #ffc107;
    background-color: rgb(255 193 7 / 10%);
}
.featured-box .featured-details span.no-9 {
    color: #ff6969;
    background-color: rgb(255 105 105 / 10%);
}
.featured-box .featured-details span.no-10 {
    color: #00cd7c;
    background-color: rgb(0 205 124 / 10%);
}
.featured-box .featured-details span.no-12 {
    color: #228ae6;
    background-color: rgb(34 138 230 / 10%);
}
.featured-box .featured-details span.no-13 {
    color: #ff5722;
    background-color: rgb(255 87 34 / 10%);
}
.featured-box .featured-details span.no-15 {
    color: #00cd7c;
    background-color: rgb(0 205 124 / 10%);
}
.featured-box .featured-details span.no-16 {
    color: #ffc107;
    background-color: rgb(255 193 7 / 10%);
}
.featured-box .featured-details span.no-17 {
    color: #ff5722;
    background-color: rgb(255 87 34 / 10%);
}

.featured-box.odd-box { position: relative; }
.featured-box.odd-box:before {
    position: absolute;
    top: auto;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    border-radius: 10px;
    background: linear-gradient(to top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.08) 78%);
    content: '';
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
    z-index: 1;
}

/* ===============================================
------------------------*/

.row.prt-boxes-spacing-40px, .prt-boxes-spacing-40px { margin: 0 -20px; }
.row.prt-boxes-spacing-40px .prt-box-col-wrapper {
    padding-right: 20px;
    padding-left: 20px;
    padding-bottom: 40px;
}

.row.prt-boxes-spacing-30px, .prt-boxes-spacing-30px { margin: 0 -15px; }
.row.prt-boxes-spacing-30px .prt-box-col-wrapper {
    padding-right: 15px;
    padding-left: 15px;
    padding-bottom: 30px;
}
.row.prt-boxes-spacing-24px, .prt-boxes-spacing-24px { margin: 0 -12px; }
.row.prt-boxes-spacing-24px .prt-box-col-wrapper {
    padding-right: 12px!important;
    padding-left: 12px!important;
}
.row.prt-boxes-spacing-20px, .prt-boxes-spacing-20px { margin: 0 -15px; }
.prt-boxes-spacing-20px .prt-box-col-wrapper {
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 20px;
}
.row.prt-boxes-spacing-15px, .prt-boxes-spacing-15px { margin: 0 -10px; }
.row.prt-boxes-spacing-15px .prt-box-col-wrapper {
    padding-right: 7.5px;
    padding-left: 7.5px;
    padding-bottom: 15px;
}
.row.prt-boxes-spacing-10px, .prt-boxes-spacing-10px{ margin: 0 -5px; }
.row.prt-boxes-spacing-10px .prt-box-col-wrapper {
    padding-right: 5px;
    padding-left: 5px;
    padding-bottom: 10px;
}
.row.prt-boxes-spacing-5px, .prt-boxes-spacing-5px{ margin: 0; }
.row.prt-boxes-spacing-5px .prt-box-col-wrapper {
    padding-right: 2.5px;
    padding-left: 2.5px;
    padding-bottom: 5px;
}
.row.prt-boxes-spacing-0px, .prt-boxes-spacing-0px{ margin: 0; }
.row.prt-boxes-spacing-0px .prt-box-col-wrapper {
    padding-right: 0px !important;
    padding-left: 0px !important;
    margin-bottom: 0px;
    outline: 0;
}

/* ===============================================
    Bg-Layer 
------------------------*/
.prt-bg{ position: relative;}
.prt-col-bgimage-yes {z-index: 1;}
.bg-layer-equal-height .prt-col-bgimage-yes, 
.bg-layer-equal-height .prt-col-bgcolor-yes,
.prt-col-bgimage-yes{ height: 100%;}
.prt-bg-layer , .prt-titlebar-wrapper-bg-layer, .prt-col-wrapper-bg-layer-inner {
    position: absolute;
    height: 100%;
    width: 100%; 
    top: 0;
    left: 0;
}
.prt-left-span > .prt-col-wrapper-bg-layer {
    width: auto;
    margin-left: -500px;
    right: 0;
}
.prt-right-span > .prt-col-wrapper-bg-layer {
    width: auto;
    margin-right: -500px;
    right: 0;
}
.layer-content{ position: relative; z-index: 1; height: 100%; width: 100%; }

.bg-layer { position: relative; }
.bg-layer > .container > .row { margin: 0; }
.bg-layer > .container , .bg-layer > .container-fluid { padding: 0; }

.prt-bg.prt-bgimage-yes >.prt-bg-layer, 
.prt-bg.prt-col-bgimage-yes > .prt-bg-layer > .prt-col-wrapper-bg-layer-inner { opacity: 0.96; }

.prt-bgcolor-white.prt-bg.prt-bgimage-yes >.prt-bg-layer, 
.prt-bgcolor-white.prt-bg.prt-col-bgimage-yes > .prt-bg-layer > .prt-col-wrapper-bg-layer-inner { opacity: .94; }

.prt-bgimage-yes.bg-footer > .prt-bg-layer { opacity: .95;  }

/* ===============================================
    Row-Bg-Image  
------------------------*/
.bg-img1 {
    background-image: url(../images/bg-section-01.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.bg-img2 {
    background-image: url(../images/bg-section-02.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

/* ===============================================
    Col-Bg-Image  
------------------------*/
.prt-equal-height-image{ display: none; }
.col-bg-img-one.prt-col-bgimage-yes > .prt-col-wrapper-bg-layer {
    background-image: url(../images/bg-image/col-bgimage-1.png);
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    margin-left: -302px;
}
.col-bg-img-two.prt-col-bgimage-yes > .prt-col-wrapper-bg-layer {
    background-image: url(../images/bg-image/col-bgimage-2.png);
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
}

ul.prt-list {
    padding: 0;
    margin: 0;
    list-style-type: none;
}
.prt-list.style1 {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}
.prt-list.style1 li {
    position: relative;
    display: inline-block;
    font-size: 16px;
    line-height: 26px;
    font-weight: 600;
    padding: 0px 10px 10px 20px;
}
.prt-list.style1 li span {
    display: inline-block;
    padding-left: 5px;
}
.prt-list.style1 li:before {
    content: "\f111";
    font-family: "FontAwesome";
    font-size: 16px;
    line-height: 26px;
    position: absolute;
    top: 0px;
    left: 0px;
    color: #339DFF;
}

.prt-list.style2 {
    position: relative;
}
.prt-list.style2 li {
    position: relative;
    display: block;
    font-size: 17px;
    line-height: 26px;
    font-weight: 600;
    padding: 0px 0px 10px 0px;
}

.prt-list.style3 {
    position: relative;
}
.prt-list.style3 li {
    position: relative;
    display: inline-block;
    font-size: 18px;
    line-height: 26px;
    font-weight: 500;
    padding: 0px 10px 0px 0px;
    color: var(--base-dark);
}

.features-included-wrapper {
    position: relative;
    overflow: hidden;
    background-color: var(--base-dark);
    padding: 100px 80px 80px;
    border-radius: 25px;
}
.layout-section-wrapper {
    position: relative;
    overflow: hidden;
    border-radius: 30px;
    background-image: url(../images/bg-04.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.layout-section-wrapper .row > [class*='col-']:not(:last-child) > .featured-imagebox.style7 {
    border-width: 0px 1px 0px 0px;
    border-style: solid;
    border-color: #E0E0E0;
}
.features-section-wrapper {
    position: relative;
    overflow: hidden;
    padding: 90px 0 90px;
    border-radius: 50px;
    background-color: #090e1d;
}


.inner-page-box {
    position: relative;
    display: flex;
    align-items: center;
    flex-wrap: nowrap;
}
.prt-col-inner-box.inner-page-item { 
    display: inline-block;
    position: relative;
    overflow: hidden;
    min-width: 378px;
    min-height: 480px;
    padding: 20px;
    border-radius: 20px;
    border: 1px solid #000;
    background-color: var(--base-white);
    transition: all 0.9s cubic-bezier(0.439, 0.557, 0.135, 0.925);
}
.prt-col-inner-box.inner-page-item:first-child {
    margin-left: 0% !important;
}
.prt-col-inner-box.inner-page-item:not(:first-child) {
    margin-left: -14.80%;
}
.inner-page-item img {
    border-radius: 20px;
    border: 1px solid var(--base-grey);
}
.prt-col-inner-box.inner-page-item:hover {
    margin-left: -1%;
}




.support-section-wrapper {
    position: relative;
    background-color: var(--base-grey);
    border-bottom-left-radius: 350px;
    border-bottom-right-radius: 350px;
}

.hightlight_text span {
    background-image: var(--base-gradient);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}


.prt-row.inner-pages-section { 
    overflow-y: hidden;
    overflow-x: auto; }



/*** Color Switcher Style
==================================================================== ***/
.prt_floting_customsett {
    position: fixed;
    top: 50%;
    right: 0;
    padding: 3px 0 10px;
    margin: -89px 0 0;
    background-color: #fff;
    box-shadow: 0 6px 12px rgb(0 0 0 / 25%);
    z-index: 99999;
}
.tmtheme_fbar_icons {
    display: block;
    position: relative;
    width: 55px;
    height: 45px;
    line-height: 52px;
    text-align: center;
}
.tmtheme_fbar_icons i {
    display: inline-block;
    vertical-align: middle;
    transition: .3s;
    font-size: 21px;
    color: #232323;
}
.tmtheme_fbar_icons > span {
    display: block;
    position: absolute;
    right: 100%;
    top: 0;
    background-color: #fff;
    box-shadow: 0 6px 12px rgb(0 0 0 / 25%);
    opacity: 0;
    visibility: hidden;
    font-size: 16px;
    color: #232323;
    transform: translateX(-5px);
    transition: 0.5s ease;
    padding: 0 20px;
}
.tmtheme_fbar_icons > span >span {
    padding-left: 5px;
}
.tmtheme_fbar_icons > span:after {
    content: '';
    position: absolute;
    top: -2px;
    bottom: -10px;
    right: -15px;
    width: 15px;
    background-color: #fff;
    height: 55px;
}
.tmtheme_fbar_icons:hover > span {
   opacity: 1;
    visibility: visible;
    transform: translateX(0);
}

.tm-desctext {
    position: absolute;
    top: 30px;
    background-color: #fff;
    max-width: 400px;
    right: 30px;
    padding: 30px 50px 23px 30px;
    text-align: left;
}
.tm-desctext:before {
    display: block;
    content: "";
    position: absolute;
    width: 6px;
    height: 100%;
    left: 0;
    top: 0;
    background-color: #ffb120;
}
.tm-iocnbox-btn {
    font-size: 18px;
    line-height: 26px;
    margin-top: 15px;
}